0ad

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
312
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

wpebackend-fdo
1.9.90-1.fc35
1.9.90-2.fc35
4
at-spi2-core-devel
2.40.0-1.fc35
2.40.0-2.fc35
4
at-spi2-core
2.40.0-1.fc35
2.40.0-2.fc35
B

Groups

This package is not part of any global group.

Most recent builds

rust
1.51.0-2.fc35
1.51.0-3.fc35
1
cargo
1.51.0-2.fc35
1.51.0-3.fc35
1
valgrind-devel
1:3.17.0-1.fc35
1:3.17.0-2.fc35
1
rust-std-static
1.51.0-2.fc35
1.51.0-3.fc35
2
valgrind
1:3.17.0-1.fc35
1:3.17.0-2.fc35
2
annobin
9.65-2.fc35
3
annobin-plugin-llvm
9.65-2.fc35
4
annobin-plugin-gcc
9.65-2.fc35
4
llvm-libs
12.0.0-0.11.rc5.fc35
4
libdrm
2.4.103-2.fc34
2.4.105-1.fc35
4
adwaita-icon-theme
40.0~rc-1.fc35
40.0-2.fc35
4
annobin-plugin-clang
9.65-2.fc35
4
adwaita-cursor-theme
40.0~rc-1.fc35
40.0-2.fc35
B
annobin-docs
9.66-3.fc35
rust
1.51.0-1.fc35
1.51.0-2.fc35
1
cargo
1.51.0-1.fc35
1.51.0-2.fc35
1
expat
2.2.10-2.fc34
2.3.0-1.fc35
2
rust-std-static
1.51.0-1.fc35
1.51.0-2.fc35
2
libgcrypt
1.9.2-2.fc35
1.9.2-3.fc35
3
annobin-docs
9.66-3.fc35
3
cups-libs
1:2.3.3op2-3.fc35
1:2.3.3op2-4.fc35
4
llvm-libs
12.0.0-0.11.rc5.fc35
annobin-plugin-gcc
9.65-2.fc35
annobin-plugin-clang
9.65-2.fc35
annobin
9.65-2.fc35
annobin-plugin-llvm
9.65-2.fc35
2021-04-16 13:20:01
Package dependencies resolved successfuly
2021-04-16 08:26:46
Package resolution failed
  • Problem: package gcc-c++-11.0.1-0.4.fc35.x86_64 requires gcc = 11.0.1-0.4.fc35, but none of the providers can be installed
    - package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - conflicting requests
  • Problem: package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - package libquadmath-devel-11.0.1-0.4.fc35.x86_64 requires gcc = 11.0.1-0.4.fc35, but none of the providers can be installed
    - package perl-devel-4:5.32.1-474.fc35.x86_64 requires redhat-rpm-config, but none of the providers can be installed
    - package boost-devel-1.75.0-4.fc35.x86_64 requires libquadmath-devel(x86-64), but none of the providers can be installed
    - conflicting requests
  • Problem: package python2.7-2.7.18-9.fc34.x86_64 requires (redhat-rpm-config if gcc), but none of the providers can be installed
    - package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - package rust-1.51.0-2.fc35.x86_64 requires /usr/bin/cc, but none of the providers can be installed
    - package cargo-1.51.0-2.fc35.x86_64 requires rust, but none of the providers can be installed
    - conflicting requests
  • Problem: package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - package rust-1.51.0-2.fc35.x86_64 requires /usr/bin/cc, but none of the providers can be installed
    - package rpm-build-4.16.1.3-1.fc35.x86_64 requires system-rpm-config, but none of the providers can be installed
    - conflicting requests
libcurl-devel
7.76.0-1.fc35
7.76.1-1.fc35
1
systemtap-sdt-devel
4.5-0.20210223123...
4.5-0.20210414093...
2
sqlite-libs
3.35.4-1.fc35
3.35.4-2.fc35
2
python3-setuptools
54.1.2-1.fc35
56.0.0-1.fc35
2
libcurl
7.76.0-1.fc35
7.76.1-1.fc35
2
mpfr
4.1.0-5.fc35
4.1.0-6.fc35
2
file-libs
5.40-2.fc35
5.40-3.fc35
3
perl-ExtUtils-MakeMaker
2:7.60-1.fc35
2:7.62-1.fc35
3
python-setuptools-wheel
54.1.2-1.fc35
56.0.0-1.fc35
3
pam
1.5.1-3.fc34
1.5.1-4.fc35
3
file
5.40-2.fc35
5.40-3.fc35
3
libgpg-error
1.42-1.fc35
1.42-2.fc35
3
curl
7.76.0-1.fc35
7.76.1-1.fc35
4
unbound-libs
1.13.1-4.fc35
1.13.1-5.fc35
4
perl-ExtUtils-Command
2:7.60-1.fc35
2:7.62-1.fc35
4
kernel-headers
5.12.0-0.rc6.git0.1....
5.12.0-0.rc7.git0.1....
4
libxcrypt
4.4.18-1.fc35
4.4.19-1.fc35
2
glib2
2.68.0-2.fc35
2.68.1-1.fc35
2
python-srpm-macros
3.9-36.fc35
3.9-37.fc35
2
python3-rpm-macros
3.9-36.fc35
3.9-37.fc35
2
libxcrypt-devel
4.4.18-1.fc35
4.4.19-1.fc35
2
apr
1.7.0-8.fc34
1.7.0-9.fc35
2
python-rpm-macros
3.9-36.fc35
3.9-37.fc35
2
vim-filesystem
2:8.2.2637-1.fc35
2:8.2.2756-1.fc35
3
openldap
2.4.58-1.fc35
2.4.58-2.fc35
3
file-libs
5.40-1.fc35
5.40-2.fc35
3
glib2-devel
2.68.0-2.fc35
2.68.1-1.fc35
3
file
5.40-1.fc35
5.40-2.fc35
3
coreutils
8.32-21.fc35
8.32-22.fc35
3
coreutils-common
8.32-21.fc35
8.32-22.fc35
4
llvm-libs
12.0.0-0.9.rc4.fc35
12.0.0-0.11.rc5.fc35
4
xkeyboard-config
2.32-1.fc35
2.32-2.fc35
B
diffutils
3.7-8.fc34
3.7-9.fc35
B
python-unversioned-command
3.9.2-1.fc35
3.9.4-1.fc35
1
python3-devel
3.9.2-1.fc35
3.9.4-1.fc35
1
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc35
2
redhat-rpm-config
182-1.fc35
183-1.fc35
2
systemd
248-1.fc35
248-2.fc35
2
gtk3-devel
3.24.28-1.fc35
3.24.28-2.fc35
2
python3-rpm-macros
3.9-35.fc35
3.9-36.fc35
2
python-srpm-macros
3.9-35.fc35
3.9-36.fc35
2
python3-libs
3.9.2-1.fc35
3.9.4-1.fc35
2
python3-rpm-generators
12-4.fc35
12-5.fc35
2
mesa-libEGL-devel
21.0.1-4.fc35
21.0.2-1.fc35
2
python-rpm-macros
3.9-35.fc35
3.9-36.fc35
2
python3
3.9.2-1.fc35
3.9.4-1.fc35
2
annobin
9.65-1.fc35
9.65-2.fc35
3
systemd-pam
248-1.fc35
248-2.fc35
3
libxkbcommon-devel
1.2.0-1.fc35
1.2.1-1.fc35
3
cyrus-sasl-lib
2.1.27-9.fc35
2.1.27-10.fc35
3
systemd-libs
248-1.fc35
248-2.fc35
3
gtk3
3.24.28-1.fc35
3.24.28-2.fc35
3
libtasn1-devel
4.16.0-4.fc34
4.16.0-5.fc35
3
mesa-libEGL
21.0.1-4.fc35
21.0.2-1.fc35
3
systemd-rpm-macros
248-1.fc35
248-2.fc35
3
annobin-plugin-clang
9.65-1.fc35
9.65-2.fc35
4
mesa-libGL
21.0.1-4.fc35
21.0.2-1.fc35
4
libxkbcommon
1.2.0-1.fc35
1.2.1-1.fc35
4
mesa-libgbm
21.0.1-4.fc35
21.0.2-1.fc35
4
libtasn1
4.16.0-4.fc34
4.16.0-5.fc35
4
gtk-update-icon-cache
3.24.28-1.fc35
3.24.28-2.fc35
4
annobin-plugin-gcc
9.65-1.fc35
9.65-2.fc35
4
annobin-plugin-llvm
9.65-1.fc35
9.65-2.fc35
4
libtasn1-tools
4.16.0-4.fc34
4.16.0-5.fc35
4
unbound-libs
1.13.1-3.fc35
1.13.1-4.fc35
4
mesa-libglapi
21.0.1-4.fc35
21.0.2-1.fc35
4
graphene
1.10.4-2.fc35
1.10.6-1.fc35
4
gcc-c++
11.0.1-0.3.fc35
11.0.1-0.4.fc35
1
libstdc++
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
libstdc++-devel
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
gcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
mesa-libEGL-devel
21.0.1-3.fc35
21.0.1-4.fc35
2
sqlite-libs
3.35.3-1.fc35
3.35.4-1.fc35
2
libgcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
libuv
1:1.40.0-2.fc34
1:1.41.0-1.fc35
2
libquadmath-devel
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
mesa-libEGL
21.0.1-3.fc35
21.0.1-4.fc35
3
gstreamer1
1.18.4-1.fc35
1.18.4-2.fc35
3
libxkbcommon-devel
1.1.0-1.fc35
1.2.0-1.fc35
3
libquadmath
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
libgomp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
perl-Scalar-List-Utils
4:1.55-458.fc34
4:1.56-459.fc35
3
cpp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
wpebackend-fdo
1.9.1-1.fc35
1.9.90-1.fc35
4
mesa-libglapi
21.0.1-3.fc35
21.0.1-4.fc35
4
libxkbcommon
1.1.0-1.fc35
1.2.0-1.fc35
4
mesa-libgbm
21.0.1-3.fc35
21.0.1-4.fc35
4
mesa-libGL
21.0.1-3.fc35
21.0.1-4.fc35
4
kernel-headers
5.12.0-0.rc5.git0.1....
5.12.0-0.rc6.git0.1....
4
fedora-release-identity-basic
35-0.4
35-0.6
B
fedora-release-common
35-0.4
35-0.6
B
llvm-libs
12.0.0-0.7.rc3.fc35
12.0.0-0.9.rc4.fc35
B
hwdata
0.345-1.fc35
0.346-1.fc35
B
fedora-release
35-0.4
35-0.6
B
libgfortran
11.0.1-0.3.fc35
11.0.1-0.4.fc35
B
Previous history